Bug 499848 - [RHEL4-U8] Kernel - testing NMI watchdog ... CPU#0: NMI appears to be stuck (0)!
[RHEL4-U8] Kernel - testing NMI watchdog ... CPU#0: NMI appears to be stuck (0)!
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Prarit Bhargava
Evan McNabb
http://rhts.redhat.com/cgi-bin/rhts/t...
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-08 11:01 EDT by Jeff Burke
Modified: 2011-02-16 11:06 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 500892 (view as bug list)
Environment:
Last Closed: 2011-02-16 11:06:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RHEL4 fix for this issue (1.26 KB, patch)
2009-05-29 10:52 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Jeff Burke 2009-05-08 11:01:19 EDT
Description of problem:
While testing systems in RTHS. We noticed some specific hosts get the following message.
testing NMI watchdog ... CPU#0: NMI appears to be stuck (0)!

ibm-maple.rhts.bos.redhat.com
hp-xw6400-01.rhts.bos.redhat.com

Version-Release number of selected component (if applicable):
2.6.9-89.ELsmp

How reproducible:
Alays

Steps to Reproduce:
1. Boot and install the latest version of RHEL4.8. on either host x86-64
  
Actual results:
Brought up 4 CPUs
time.c: Using PIT/TSC based timekeeping.
testing NMI watchdog ... CPU#0: NMI appears to be stuck (0)!
checking if image is initramfs... it is

Expected results:
NMI should be working.

Additional info:
We also see the NMI message with hp-xw6400-01.rhts.bos.redhat.com is RHEL5
Comment 1 Prarit Bhargava 2009-05-12 10:49:30 EDT
>Additional info:
>We also see the NMI message with hp-xw6400-01.rhts.bos.redhat.com is RHEL5  

Is there a RHEL5 counterpart to this BZ?

P.
Comment 2 Prarit Bhargava 2009-05-29 10:52:21 EDT
Created attachment 345913 [details]
RHEL4 fix for this issue
Comment 5 RHEL Product and Program Management 2009-06-05 09:46:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Vivek Goyal 2009-07-07 14:11:36 EDT
Committed in 89.5.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 PaulB 2010-09-01 11:56:50 EDT
All,
Specific hosts still get the following message:
	
Checking dmesg for specific failures!
testing NMI watchdog ... CPU#0: NMI appears to be stuck (0)!
End of log.

I have listed the system hostnames and links to relevant job data in comment#8.

Best,
-pbunyan
Comment 14 errata-xmlrpc 2011-02-16 11:06:12 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0263.html

Note You need to log in before you can comment on or make changes to this bug.